.post-list-item {
	font-family: 'robotoregular';
}
.wp-sidebar .block .block-title strong span {
	font-size: 24px;
	color:#595959;
	font-weight: normal;
	font-family: 'robotoregular';
}
.wp-sidebar .block-blog {
	margin-bottom: 50px;
}
.wp-sidebar .block-content {
	background: none;
}
.wp-sidebar .block .block-content li.item {
	padding-left: 0;
	background: none;
}
.blog-search {
	padding: 0;
}
.wp-sidebar .input-text {
	padding: 5px 10px;
	border-radius: 2px;
	border: 1px solid #ebebeb;
}
.post-entry .featured-image {
	margin: 4px 20px 2px 0;
	border: none;
}
.post-entry .featured-image,
.post-entry .post-content {
	display: table-cell;
	vertical-align: top;
}
.post-entry .read-more {
	width: 100%;
	display: block;
	margin-top: 15px;
	font-size: 14px;
	font-weight: 300;
	color: #0083c3;
}
.post-entry .read-more i {
	color: #ffb541;
	margin-right: 5px;
}

.post-entry .post-date {
	color: #949599;
	font-size: 14px;
	margin-top: 12px;
	text-align: center;
	font-style: normal;
}
.post-list li.item {
	border-bottom: 1px solid #ebebeb;
}
.post-list li.item:last-child {
	border:none;
}
.post-content h2 {
	margin-bottom: 10px;
}
.post-content h2 a {
	color: #0083c3;
	font-size: 24px;
}
.post-list-item .post-meta,
.post-list-item .post-meta a,
.post-list-item .post-meta span {
	color:#0083c3;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}
.post-list-item .post-meta {
	margin-bottom: 10px;
}
.post-list-item .post-excerpt {
	font-size: 14px;
	color: #696969;
	line-height: 24px;
}

.post-list li.item .post-list-item {
	margin-top: 30px;
}
.post-list li.item:first-child .post-list-item {
	margin-top: 10px;
}

#wp-category-list {
	list-style: disc;
	margin-left: 25px;
}
#wp-category-list a {
	color: #afaeae;
	font-size: 13px;
}
.block-recent-posts {}
.block-recent-posts li.item {
	background: none;
}
.block-recent-posts li.item a {
	color: #757575;
	font-size: 14px;
	font-weight: normal;
}
.block-recent-posts li.item a i {
	margin-right: 10px;
}
.block-recent-posts li.item a:hover {
	color:#0083c3;
	text-decoration: none;
}

.wordpress-post-view .block-recent-posts .post-date {
	color:#595959;
	font-size: 12px;
	margin-top: 10px;
}
.wp-sidebar .block-blog-meta {

}
.wp-sidebar .block-blog-meta li.item a span {
	color: #0083c3;
	font-size: 14px;
	
}
.page-title.post-title {
	border: none;
  margin-bottom: 0px;
}
.page-title.post-title h1 {
	  color: #0083c3;
    font-size: 24px;
    padding-bottom: 10px;
}
.wordpress-post-view .post-date {
	color: #0083c3;
	font-size: 14px;
}
.fieldset{	
	padding-left: 0px;
	padding-right: 0px;
	border-top: 1px solid #ccc;
	border-left:none;
	border-bottom: none;
	border-right: none;
	background: #fff;	
	margin-top: 60px;
}
.fieldset .legend{
	color: #919191;
    font-size: 22px;
    border:none;
    text-transform: uppercase;
    font-family: 'robotoregular';
    background: #fff;
}
.form-list label{
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 4px;
}
.form-list .form-control{
	border-radius: 0;
}
.form-list #comment{
	width: 100%;
	height: 108px;
}
.form-list #comment:focus{
	background: none;
}
.buttons-set{
	margin:0;
	border-top: none;
	text-align: left;
}
.buttons-set .btn{
	background: #0083c3;
    border-radius: 0;
    text-transform: uppercase;
    color: #fff;
    padding-left: 25px;
    padding-right: 25px;
}